import 'package:equatable/equatable.dart';
import 'package:syncrow_web/pages/analytics/modules/air_quality/widgets/aqi_type_dropdown.dart';

class GetRangeOfAqiParam extends Equatable {
  final DateTime date;
  final String spaceUuid;
  final AqiType aqiType;

  const GetRangeOfAqiParam(
    {
    required this.date,
    required this.spaceUuid,
    required this.aqiType,
  });

  @override
  List<Object?> get props => [date, spaceUuid];
}
