part of 'range_of_aqi_bloc.dart';

enum RangeOfAqiStatus { initial, loading, loaded, failure }

final class RangeOfAqiState extends Equatable {
  const RangeOfAqiState({
    this.rangeOfAqi = const [],
    this.status = RangeOfAqiStatus.initial,
    this.errorMessage,
  });

  final RangeOfAqiStatus status;
  final List<RangeOfAqi> rangeOfAqi;
  final String? errorMessage;

  @override
  List<Object?> get props => [status, rangeOfAqi, errorMessage];
}
